/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
body {
  font-size: 18px;
}
.button-flat {
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.site-header:before {
  content: '';
  width: 100%;
  height: 300px;
  left: 0;
  top: 0;
  background: #27444B;
  background: linear-gradient(180deg, rgba(29, 61, 68, 0.95) 0%, rgba(29, 61, 68, 0.5) 50%, rgba(29, 61, 68, 0) 100%);
  display: block;  
  position: absolute;
}
.header-logo {
  left: 15px !important;
  top: 0 !important;
  position: absolute !important;
  z-index: 2001 !important;
}
.main-menu {
  height: 50px !important;
  min-height: 50px !important;
}
.main-menu #menu-main-menu {
  height: 50px;
  min-height: 50px;
  z-index: 2000 !important;
}
.main-menu #menu-main-menu li {
  height: 50px;
}
.main-menu #menu-main-menu .awb-menu__main-a {
  color: var(--awb-color1) !important;
}
.main-menu .current-menu-item .menu-text {
  position: relative;
}
.main-menu .current-menu-item {
  color: var(--awb-color1);
}
.main-menu .current-menu-item .menu-text:after {
  content: '';
  width: 100%;
  height: 2px;
  background: var(--awb-color1);
  display: block;
  left: 0;
  bottom: -3px;
  position: absolute;
}
.header-contact {
  margin-top: 9px !important;
  margin-bottom: 9px !important;
  z-index: 2 !important;
}
.header-phone p {
  margin: 0 20px -3px 0 !important;
}
.header-phone a {
  color: #fff;
}
.header-phone i {
  margin-right: 8px !important;
  vertical-align: middle;
}
@media (max-width: 1000px) {
  .main-menu #menu-main-menu {
    padding-top: 85px;
    padding-bottom: 85px;
    height: auto;
    min-height: fit-content;
    background: rgba(29,61,68,0);
    /*background: #61787e;*/
    overflow: hidden;
  }
  .main-menu #menu-main-menu li {
    background: none;
  }
  .main-menu #menu-main-menu li a {
    height: auto;
    background: transparent !important;
  }
  .main-menu:before {
    opacity: 0;
    content: '';
    width: 100vw;
    height: 0vh;
    background: rgba(29,61,68,0.95);
    display: block;
    left: 0;
    top: 0;
    position: fixed;
    z-index: 0;
    transition: opacity 0.3s ease-in-out;
  }
  .main-menu.expanded:before {
    height: 100vh;
    opacity: 1;
    
  }
}
@media (max-width: 650px) {
  .header-logo {
    width: 150px !important;
    top: 120px !important;
  }
  .header-contact {
    padding-top: 0px !important;
    padding-bottom: 30px !important;
  }
  .header-contact .fusion-column-wrapper {
    flex-direction: column !important;
  }
  .header-phone p {
    margin: 0 0 10px 0 !important;
  }
}
.home-hero .hero-heading h1.fusion-title-heading {
  font-size: clamp(4.25rem, 0.375rem + 10.333vw, 8.125rem) !important;
}
.home-hero:before,
.custom-page-ptb:before {
  content: '';
  background-image: url('./images/green-trees-left.webp');
  background-size: contain;
  background-position: left bottom;
  background-repeat: no-repeat;
  width: 268px;
  height: 157px;
  display: block;
  left: 0;
  bottom: -1px;
  position: absolute;
}
.home-hero:after,
.custom-page-ptb:after {
  content: '';
  background-image: url('./images/green-trees-right.webp');
  background-size: contain;
  background-position: right bottom;
  background-repeat: no-repeat;
  width: 279px;
  height: 224px;
  display: block;
  right: 0;
  bottom: -1px;
  position: absolute;
}
@media (max-width: 650px) {
  .home-hero:before,
  .custom-page-ptb:before {
    width: 180px;
  }
}
.subheading-dark-bg,
.subheading-dark-bg-centered {
  color: var(--awb-color1);
  position: relative;
}
.subheading-dark-bg em,
.subheading-dark-bg-centered em {
  color: var(--awb-color4);
  font-style: normal;
}
.subheading-dark-bg-centered:before {
  content: "\e900"; /* Unicode for the icon */
  font-family: "Custom-Icons";
  font-size: 45px;
  color: var(--awb-color1);
  left: 50%;
  margin-left: -61px;
  top: -70px;
  position: absolute;
}
.subheading-dark-bg-centered:after {
  content: '';
  width: 200px;
  height: 1px;
  background: var(--awb-color4);
  display: block;
  left: 50%;
  margin-left: -100px;
  bottom: -17px;
  position: absolute;
}
.subheading-light-bg,
.subheading-light-bg-centered {
  color: var(--awb-color8);
  position: relative;
}
.subheading-light-bg em,
.subheading-light-bg-centered em {
  color: var(--awb-color4);
  font-style: normal;
}
.subheading-light-bg-centered:before {
  content: "\e900"; /* Unicode for the icon */
  font-family: "Custom-Icons";
  font-size: 45px;
  color: var(--awb-color8);
  left: 50%;
  margin-left: -61px;
  top: -70px;
  position: absolute;
}
.subheading-light-bg-centered:after {
  content: '';
  width: 200px;
  height: 1px;
  background: var(--awb-color4);
  display: block;
  left: 50%;
  margin-left: -100px;
  bottom: -17px;
  position: absolute;
}
.home-product-card {
  aspect-ratio: 3 / 2;
}
.product-card-link {
  padding: 20px 30px;
}
.product-card-link p {
  margin-bottom: 0px !important;
}
.product-card-link a {
  font-family: "Barlow Condensed", sans-serif;
  font-size: 24px;
  color: var(--awb-color1) !important;
  position: relative;
}
.product-card-link a:after {
  content: '';
  width: 50px;
  height: 2px;
  background: var(--awb-color4);
  display: block;
  bottom: -3px;
  right: 0px;
  position: absolute;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.product-card-link .icon-custom {
  font-size: 14px;
  -webkit-text-stroke: 1px var(--awb-color4);
  color: var(--awb-color4);
  position: absolute;
  left: -35px;
  top: 8px;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.product-card-link .icon-custom:after {
  content: '';
  width: 26px;
  height: 26px;
  border-radius: 50%;
  border: 2px solid var(--awb-color4);
  opacity: 1;
  display: block;
  top: -8px;
  left: -7px;
  position: absolute;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.home-product-card:hover .product-card-link a:after {
  width: 100%;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.home-product-card:hover .product-card-link .icon-custom {
  -webkit-text-stroke: 1px var(--awb-color1);
  color: var(--awb-color1);
  left: -28px;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.home-product-card:hover .product-card-link .icon-custom:after {
  /*border: 2px solid var(--awb-color1);*/
  opacity: 0;
  -moz-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.section-left .subheading-dark-bg h2 {
  line-height: 1 !important;
}
.section-left .subheading-dark-bg em {
  display: block;
}
.process-section .section-left {
  padding-right: 40px;
}
.process-section .section-right {
  padding: 0 50px 0 40px;
  position: relative;
}
.process-section .section-right:before {
  content: '';
  width: 1px;
  height: 200px;
  background: var(--awb-color4);
  display: block;
  left: 0px;
  top: 0px;
  position: absolute;
}
.circle-number-list ol {
  margin: 11px 0;
  list-style: none;
  counter-reset: my-custom-counter;
  padding-left: 0;
}
.circle-number-list ol li {
  counter-increment: my-custom-counter;
  position: relative;
  padding-left: 3.3rem;
  margin-bottom: 2.3rem;
  line-height: 1.1;
}
.circle-number-list ol li:before {
  /* Inject the counter value */
  content: counter(my-custom-counter);
  
  /* Absolute position the number to the left */
  position: absolute;
  left: 0;
  /*top: 50%;
  transform: translateY(-50%);*/
  top: -11px;
  
  /* Geometric dimensioning & alignment */
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  
  /* Visual styling (Change these to match your brand colors!) */
  background-color: transparent;
  color: var(--awb-color4);
  font-weight: bold;
  font-size: 1rem;
  border: 2px solid var(--awb-color4);
  border-radius: 50%; /* Remove this line if you want sharp squares instead of circles */
}
@media (max-width: 1024px) {
  .section-left .subheading-dark-bg em {
    display: inline-block;
  }
  .process-section .section-right {
    padding: 0 0 0 0;
    position: relative;
  }
  .process-section .section-right:before {
    left: 100px;
    top: -140px;
    transform: rotate(-90deg);
  }
}
.home-gallery-item {
  aspect-ratio: 3 / 2;
}
.home-gallery-item .fusion-column-wrapper {
  margin: 15px 5px 0 5px !important;
}

.text-content h3 {
  font-family: "Barlow Condensed", sans-serif !important;
  font-size: 28px !important;
  font-weight: 300 !important;
}
.text-content ul {
  margin-top: -14px !important;
}

.custom-faq .collapse {
  display: block;
}
.custom-faq .panel-group {
  padding-left: 32px;
}
.custom-faq .panel-title {
  position: relative;
}
.custom-faq .panel-title:before {
  content: 'Q';
  font-family: "Roboto", sans-serif;
  font-size: 36px;
  color: var(--awb-color4);
  left: -32px;
  top: -6px;
  position: absolute;
}
.custom-faq .panel-title a {
  pointer-events: none;
}
.custom-faq .panel-title .fusion-toggle-icon-wrapper {
  display: none;
}
.custom-faq .panel-title .fusion-toggle-heading {
  margin-left: 0px !important;
}
.custom-faq .panel-body {
  padding: 0 0 25px 30px !important;
  position: relative;
}
.custom-faq.page-faq p {
  color: var(--awb-color8) !important;
} 
.custom-faq .panel-body:before {
  content: '';
  width: 20px;
  height: 1px;
  background: var(--awb-color1);
  display: block;
  left: 0;
  top: 14px;
  position: absolute;
}
.custom-faq.page-faq .panel-body:before {
  background: var(--awb-color8) !important;
}

.contact-page-info h3 {
  margin-top: 0px !important;
  font-family: "Barlow Condensed", sans-serif !important;
  color: var(--awb-color1);
  font-size: 30px !important;
  font-weight: 400 !important;
}
.contact-page-info p {
  padding-left: 30px;
  line-height: 1.3;
  position: relative;
}
.contact-page-info p .icon-custom {
  font-size: 24px;
  left: 0;
  top: 2px;
  position: absolute;
}

.footer-logo-col {
  max-width: 350px !important;
  flex-shrink: 1;
}
.footer-calc-col {
  min-width: 360px !important;
}
.footer-contact-info h3 {
  margin-top: 0px !important;
  font-family: "Barlow Condensed", sans-serif !important;
  color: var(--awb-color1);
  font-size: 30px !important;
  font-weight: 400 !important;
}
.footer-contact-info p {
  padding-left: 30px;
  line-height: 1.3;
  position: relative;
}
.footer-contact-info p .icon-custom {
  font-size: 24px;
  left: 0;
  top: 2px;
  position: absolute;
}
.footer-contact-info a {
  color: var(--awb-color1);
}
.footer-menu li,
.footer-menu li:hover,
.footer-menu li span,
.footer-menu li a,
.footer-menu li a span,
.footer-menu li:hover span,
.footer-menu li a:hover,
.footer-menu li a:hover span {
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
}
.footer-menu > ul li {
  padding: 5px 0 !important;
}
.footer-menu > ul li:hover {
  padding: 5px 0 !important;
  background: transparent !important;
}
.footer-menu li.current-menu-item a span,
.footer-menu li:hover > a span {
  color: var(--awb-color1);
  border-bottom: 0px !important;
}
.footer-menu li.current-menu-item a span {
  border-bottom: 1px solid var(--awb-color1) !important;
}
@media (max-width: 1080px) {
  .footer-calc-col {
    width: 100% !important;
  }
  .footer-calc-col .fusion-column-wrapper {
    align-items: center;
  }
}